Support » Plugin: Smart Slideshow Widget (by obikui) » Does not work with WordPress 3.5 Major Issues

Viewing 2 replies - 1 through 2 (of 2 total)
  • drew

    (@drewdrewchristophercom)

    Agreed. I have not received any responses to the many threads I have posted regarding this issue. I was in hopes the creator would have updated his plug-in with 3.5 but he had apparently has moved on and abandoned this widget. I even wanted to donate to keep this plug-in to keep it active but no response. If anyone knows a great alternative, please let me know. I use this for 4 sites and am extremely disappointed. I know in the future I will have to choose plug-ins from more reliable sources.

    drew

    (@drewdrewchristophercom)

    Thanks to joshguss there is a fix that might work for some:
    http://wordpress.org/support/topic/smart-slideshow-widget-broken?replies=5

    And here is an alternative plug-in that works just as well: http://wordpress.org/extend/plugins/vslider/

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Does not work with WordPress 3.5 Major Issues’ is closed to new replies.